﻿body, html {
    height: 100%;
}

.header {
    background-color: #FFF;
}

.headerInfo{
    font-size: 90%;
}

h3{
    font-size: 120%;
}

@media (min-width: 576px) {
    .headerInfo {
        text-align: right;
    }
}

.headerTitle {
    color: #0090bf !important;
}

.login {
    background-color: #FFF;
    padding: 20px;
    border: solid 1px #E4E9EF;
    border-radius: 8px;
}


.passwordReset {
    text-decoration: underline !important;
    cursor: pointer;
    background-color: #FFF;
    border: 0;
    color: #6d6c71;
}

.searchOuter {
    background-color: #6d6c71;
}

.search {
    color: #FFF;
}

.search a
{
    color: #FFF;
    text-decoration: none;
}

.results {
    padding: 0px 20px;
}

.header {
    background-color: #fff;
}

.card a, .card a:hover {
    text-decoration: none;
    color: inherit;
}

.card {
    margin-top: 20px;
    font-size: 80% !important;
}
.card-body{
padding: 0.5rem;
}

.cardOuter {
    margin-bottom: 20px;
}

.card-title {
    font-size: 120% !important;
}

.appHeader{
    height: 40px;
}

.pillTopRight {
    position: absolute;
    right: -10px;
    top: -10px;
    font-size: 90%;
    font-weight: normal;
}

.pillTopLeft {
    position: absolute;
    left: -10px;
    top: -10px;
    font-size: 90%;
    font-weight: normal;
}

.pillBottomLeft {
    position: absolute;
    left: -10px;
    bottom: -10px;
    font-size: 90%;
    font-weight: normal;
}

.folder, .pointer{
    cursor: pointer;
}

.folder{
    padding: 40px 10px;
}

.pillBottomRight {
    position: absolute;
    right: -15px;
    bottom: -10px;
    font-size: 90%;
    font-weight: normal;
}

.lockBadge {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 150%;
    cursor: pointer;
}

.favBadge {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 150%;
    cursor: pointer;
}

.folderBadge {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 150%;
    cursor: pointer;
}

.help {
    justify-content: center; 
    margin-top: 30px;
}

.card:hover, .favouriteContainer:hover {
    background-color: #e3e3e3;
}

.page-title
{
    font-size: 200%;

}

.social-media
{
    font-size: 180%;
}



.apps2 {
   background-color: #f5f5f5;
}



.folderLink {
    color: #007bff !important;
    text-decoration: none;
    background-color: transparent;
}

.folderLink:hover{
    text-decoration: underline !important;
}

.breaking-news, .breakingNewsOuter {
    background-color: #808080;
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: #FFF;
    border-radius: 50%;
    display: inline-block
}

#overlay {
    position: fixed; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3); /* Black background with opacity */
    z-index: 20000; /* Specify a stack order in case you're using a different order for other elements */
}

#text {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

.red
{
    color: red;
}

.favouriteContainer {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    font-size: 80% !important;
    margin-right: 0px!important;
}

    .favouriteContainer a {
        color: #000;
        text-decoration: none;

    }

.favouriteInfo
{
    padding: 40px 10px !important;
    display: block;
}

.container-alert{
    margin: 0px;
    padding: 0px;
}